Quikrbox - Api issues - Bug #8374

Wallet > showing null value & making 2 entries against one order.
11/03/2023 06:58 PM - priyanka Sharma

Status:
Priority:
Assignee:
Category:

Target version:

Closed
Normal

Irfan Varis

Start date:

Due date:

% Done:
Estimated time:

Spent time:

11/03/2023

0%
0.00 hour
0.00 hour

Description
18:46 % R R J4ds

o Wallet

Add money
Wallet balance:
Transaction
Debit
20.00
Agai er #1451
ebit
2500.00
Null
£500.00

Wallet recharge

History

#1 - 11/16/2023 11:06 AM - Irfan Varis

- Status changed from New to Resolved

#2 - 11/22/2023 04:18 PM - priyanka Sharma

- Status changed from Resolved to Closed
Files
